:host {
  display: block;
}

.scrolling-container {
  .scrolling-wrapper {
    white-space: nowrap;
    overflow-x: scroll;
    margin-top: 15px;
    &::-webkit-scrollbar {
      background: transparent;
    }
  }

  &.resize-container {
    display: flex;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
  }

  .scroller-btn {
    align-items: center;
    border: none;
    background: transparent;    

    .icon {
      cursor: pointer;
    }

    &:hover {
      opacity: 0.4;
    }
  }
}